<?php


namespace AutoAdmin\Bundle\Media\Resolver;


use Liip\ImagineBundle\Imagine\Cache\Resolver\WebPathResolver as BaseWebPathResolver;

class WebPathResolver extends BaseWebPathResolver
{
    protected function getBaseUrl(): string
    {
        return '';
    }
}